
/* ==|== 1024px (978px) ===================================================== */


    .mobile-hide-768 								{display:block;}
	.hide-1024 										{display:none;}

/* - - Containers (Global) - */
	.header-global .container,
	.footer-global .container,
	.content-global .container				        {width:978px;}
	
	.content-main h2								{margin:0 0 30px; }


/* - - Content top container - */
	
	.content-global .content-global-header .tip-holder	{margin:0 0 10px;}
	
/* - - Header - */

	.header-global .logo							{height:70px; width:170px;top:18px; left:20px; display:block;
										 			 background:url(../theme-whitelabel/logo.png) no-repeat 0 0; }												 
	.header-global h2								{padding:5px 0 0 240px;}		
													 
	/* - - Menu main - */
	.menu-main 										{float:right;}
	.menu-main > a									{}
	
/* - - Content (Main holder) - */		
	.box-white .box-white-content					{padding: 20px 20px 25px;}
	.box-white .box-white-footer					{margin:20px -20px -25px; padding:10px 20px 12px; }
	.content-wrapper footer							{margin:20px -10px -12px; padding:10px; }
	

	/* - Puff (Puff-bill) - */
	.content-main .puff-bill						{width:192px;}
	
	/* - - Puffs bottom - */
	.puffs-bottom li								{float:left; margin:0 20px 20px 0; width:438px;}
	.puffs-bottom li header							{width:296px;}
	.puffs-bottom.puffs-3 .puff						{width:266px;}
	.puffs-bottom li figure							{margin-bottom:0;}
	.puffs-bottom li .button-v2						{width:auto;}
	
	.content-main .puff:first-child	{ margin-top:26px;}
	.content-main .box-white-content .puff:first-child	{ margin-top:0;}

/* Tip-holder */
	.content-global .content-global-header .tip-holder.text-long.minimized .text			{height:4.12em; margin-bottom:2em;} 

	.content-global .content-global-header .tip-holder.text-long.minimized  .read-more		{display:block;}
	
/* - - Tooltip blue */
	
	/* Bill details */
	.bill-details ul li								{width:192px;}
	.ie .bill-details ul li							{width:189px;}
	.bill-details ul li.text						{width:198px;}
	
/* - - RWD Table */	
	.table-menu-wrapper 							{display:none;}	
	
/*---------------------------------------------*/
/*############## SPECIFIC PAGES ###############*/
/*---------------------------------------------*/

/* - - Search page - */

	#page-serch-results 						{ width:660px;}	
